{
  "id": "4392263",
  "name": "LTCMS",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4437603",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "12515511",
      "name": "下箭头",
      "font_class": "arrow-down",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5993150",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "ec7a",
      "unicode_decimal": 60538
    },
    {
      "icon_id": "4922271",
      "name": "确认",
      "font_class": "confirm",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "12135018",
      "name": "交叉分析",
      "font_class": "hunxiao",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "8440993",
      "name": "发送",
      "font_class": "fasong",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "6180901",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "10199180",
      "name": "绑定",
      "font_class": "bangding",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "12678358",
      "name": "回滚",
      "font_class": "huigun",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "15644415",
      "name": "云同步",
      "font_class": "tongbu",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "27285507",
      "name": "打包待发货",
      "font_class": "dabao",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "30881714",
      "name": ".password",
      "font_class": "shengchengkey",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "577402",
      "name": "向右1",
      "font_class": "xiangyou1",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "12291966",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "17605441",
      "name": "购买",
      "font_class": "goumai",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "3120952",
      "name": "包管理",
      "font_class": "baoguanli",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "5528035",
      "name": "添加数量",
      "font_class": "tianjiashuliang",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "23081119",
      "name": "版本管理",
      "font_class": "banbenguanli",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "37507654",
      "name": "保存-L",
      "font_class": "baocun-L",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "4583513",
      "name": "资讯管理",
      "font_class": "zxgl",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "5544603",
      "name": "后台权限",
      "font_class": "houtaiquanxian",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "6058918",
      "name": "道具",
      "font_class": "daoju",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "12184878",
      "name": "数据",
      "font_class": "shuju1",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "24298184",
      "name": "店铺管理",
      "font_class": "dianpuguanli",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "25194148",
      "name": "软件升级",
      "font_class": "ruanjianshengji",
      "unicode": "e8de",
      "unicode_decimal": 59614
    },
    {
      "icon_id": "28108212",
      "name": "软件商店",
      "font_class": "ruanjianshangdian",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "39099099",
      "name": "后台权限",
      "font_class": "houtaiquanxian2",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "26635360",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1305399",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "29570645",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "2120446",
      "name": "系统_工具",
      "font_class": "xitonggongju",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "5809092",
      "name": "送门户网站",
      "font_class": "wangzhan",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "1687031",
      "name": "栏目管理",
      "font_class": "lanmu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "11011494",
      "name": "插件",
      "font_class": "chajian",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "3978025",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "4735599",
      "name": "退出登录",
      "font_class": "tuichudenglu",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "6884483",
      "name": "向右",
      "font_class": "xiangyou",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "6913484",
      "name": "列表向左",
      "font_class": "liebiaoxiangzuo",
      "unicode": "e831",
      "unicode_decimal": 59441
    },
    {
      "icon_id": "5029",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8676284",
      "name": "列表",
      "font_class": "liebiao1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "201575",
      "name": "3.1-疑问",
      "font_class": "yiwen",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7797606",
      "name": "关闭",
      "font_class": "close",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "3092318",
      "name": "删除",
      "font_class": "delete",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "1554311",
      "name": "资讯管理",
      "font_class": "zixun",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "2925938",
      "name": "问答管理",
      "font_class": "wenda",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4632330",
      "name": "会员管理",
      "font_class": "huiyuan",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "10026993",
      "name": "拓展",
      "font_class": "tuozhan",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "22446734",
      "name": "安全管理",
      "font_class": "anquan",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "24433495",
      "name": "授权管理",
      "font_class": "shouquan",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "26847614",
      "name": "百科",
      "font_class": "baike",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "29308341",
      "name": "新闻管理",
      "font_class": "xinwen",
      "unicode": "e93f",
      "unicode_decimal": 59711
    },
    {
      "icon_id": "9826655",
      "name": "系统设置",
      "font_class": "setting",
      "unicode": "e611",
      "unicode_decimal": 58897
    }
  ]
}
